.save-button-dialogue 
{
    background-color: rgb(0, 49, 139) !important;
    border-color:rgb(0, 49, 139) !important ;
    color: white !important;
}
  
.cancel-button-dialogue 
{
  border-color: rgb(0, 49, 139) !important;
}

.cancel-button-dialogue:hover 
{
  color: rgb(0, 49, 139) !important;
}

.add-btn
{
    background-color: #E1171D !important;
    color: white !important;
    border: none;
    font-size: 14px !important;
    border-radius: 4px !important;
    padding: 7px 15px !important;
}

.del-btn
{
  background-color: crimson !important;
  color: white !important;
  border: none;
  font-size: 14px !important;
  border-radius: 4px !important;
  padding: 7px 15px !important;
}

.del-btn:hover
{
  background-color: rgb(156, 13, 41) !important;
}
.add-btn:hover
{
  background-color: #E1171D !important;
}
.action-icons {
  gap: 5px;
  /* Space between icons */
  min-width: 50px;
  max-width: 20px;
}
.action-icons svg{
  font-size: 19px;
}

.search-box 
{
    max-width: 250px; 
    padding: 8px 12px !important;
}

.filter-dropdown 
{
  min-width: 150px;
  max-width: 200px; /* Restrict excessive expansion */

}

.app-content{
  padding-top: 5px !important;
}

.card .table-card .table th {
  text-transform: uppercase;
  /* color: rgba(0, 0, 0, 0.87); */
  letter-spacing: 0px;
  font-weight: 600;
  font-size: 12px;
  background-color: #e1171e1f;
  padding: 13px 0px;
  padding-left: 20px !important;
}

.card .table-card .table th,
.card .table-card .table td {
  border-left: none !important;
  border-right: none !important;
  border-bottom: 1px solid #e0e0e0 !important;
  vertical-align: middle; 

}

.card .table-card .table td {
  max-width: 300px;
  padding: 10px 0px;    
  color: rgb(111, 107, 125);
  font-size: 14px;
  font-weight: 500;
  padding-left: 20px !important;
  vertical-align: middle;

  overflow: hidden;
  text-overflow: ellipsis;

}


